\header 
  {
  title="GLORIA"
  composer=""
  tagline= ""
  }

\version "2.10.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

global =  {
	\key c \major \time 3/2 \once \override Score.TimeSignature #'style = #'single-digit
	\set Score.measureLength = #(ly:make-moment 3 1)
	\skip 1*129 \set Score.measureLength = #(ly:make-moment 4 1)
	\skip 1*4 \once \override Score.BarLine #'transparent = ##f \bar "||" \pageBreak 
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*124 \set Score.measureLength = #(ly:make-moment 6 1)
	\skip 1*6 \once \override Score.BarLine #'transparent = ##f \bar "|." 
	}
 
discantusNotes =  \relative e' {
	{
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef soprano
	\relative e' {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	R1 
	\once \override NoteHead #'transparent = ##t
	g\breve % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve.
	R
	R
	%5
	R
	R
	e1 e f
	e\breve d2( g
	a c1 h4 a h2. a4
	%10
	h c d1) g,2 a h
	c1 r2 g( a) h(
	c) d1 c h2
	c1 r2 g a g
	e1 r2 g a g
	%15
	e g2.( f4 e2) d1
	r r2 g a g
	e( g2. f4 e2) d1
	r r2 g a g
	e g2.( f4 e2) d d'
	%20
	c e2.( d4) c1 h2
	c1 r2 c d c
	a c2.( h4 a g) a2 g1(
	\set suggestAccidentals = ##t fis2) g1 r
	R\breve.
	%25
	R
	R
	g2. g4 g2 g a a
	h1( g2) c1( h4 a)
	h\breve.
	%30
	r2 g a  a h g1
	c h2 a1
	g r2 d' c h
	a c2.( h4 a2) g4( e) f2
	e1 r r2 a
	%35
	g e f1 e
	r r2 a g e
	f1 e r
	r2 a g( e) f1
	e r2 g a h
	%40
	c1 h2 g( a) h
	c1 h r
	r2 g a h c1
	h2 g a h c1
	h\longa
% Qui tollis
	%45
	h\breve
	c1 c
	h h
	a2.( h4 c2) d1(
	cis4 h cis!1)
	%50
	d\breve
	R
	R
	R
	R
	%55
	r1 g,
	c c
	c( h)
	a\breve
	g\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	g2)
	%61
	R\breve
	R
	R
	R
	%65
	R
	R
	r1 c1.
	c2 c1
	h1. h2
	%70
	h h h1
	a2.( g4 a h c1)
	a( gis2)
	a1 r2 c(
	a) c1( h4 a)
	%75
	g2 a h e,
	g2.( a4 h c h1)
	c( h4 a)
	g\breve
	R
	%80
	r2 e g e g1 f
	e2 g a h
	c2. h4 a2 g
	a1 r
	%85
	R\breve
	r1 r2 a
	h2. a4 g2 f
	e g1 g2
	a1 c
	%90
	h a
	g2.( a4 h c d h
	c2) g a c2.(
	h4 a1 gis2)
	a1 r2 e
	%95
	a2. g4 f2 e
	d\breve
	R
	r1 r2 g
	a h c1
	%100
	h2 g a1(
	g2 e f1)
	e r2 g
	a h c1
	h2 g a1
	%105
	g2( e) f1
	e\longa(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	e\breve
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	e\breve)
	}
	}
	
discantusLyrics = \lyricmode { 
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Et in ter -- ra pax __ ho -- mi -- ni -- bus bo -- nae __ vo -- lun -- ta -- tis.
	Lau -- da -- mus te. Be -- ne -- di -- ci -- mus __ te.
	Ad -- o -- ra -- mus __ te. Glo -- ri -- fi -- ca -- mus __ te, glo -- ri -- fi -- ca -- mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am __ tu -- am
	Do -- mi -- ne De -- us, Rex coe -- li -- stis, De -- us Pa -- ter o -- mni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te  Je -- su __ Chri -- ste.
	Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta __ mun -- di, mi -- se -- re -- re __ no -- bis __
	sus -- ci -- pe de -- pre -- ca -- ti  -- o -- nem __ no -- stram.
	Qui __ se -- des ad de -- xte -- ram __ Pa -- tris, mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus.
	Tu so -- lus Al -- tis -- si -- mus __ Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i Pa -- tris, in glo -- ri -- a De -- i Pa -- tris __ A -- men __
	}
	
altusNotes = \relative a {
	{\clef "violin"

	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef alto
	\relative e {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	R1
	\once \override NoteHead #'transparent = ##t
	c\breve % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve.
	R
	R
	%5
	R
	R
	R
	a1 a h
	a\breve( g1)
	%10
	g' f2 e d1
	c\breve r2 g(
	a) h c e d1
	c\breve( a2 h
	c1) r2 c a h
	%15
	c1 r2 g' a g
	e g2.( f4 e2) d1
	r r2 g a g
	e( g2. f4 e2) d1
	r r2 g a g
	%20
	e g2.( f4 e2) d1(
	c\breve) r2 c
	d c a c1 h2
	a1 g r
	R\breve.
	%25
	R
	R
	r1 c2. c4 c2 c
	d d e1 c(
	d2. c4 d2) e1( d2
	%30
	e1) r2 c d d
	e1 c2 g'1 f2
	e1 d r2 g
	f e d f e4( c) d2
	c g' f e1 d2
	%35
	e1 r r2 e
	f e2.( c4) d2 e1
	r1 r2 e f e2.(
	c4 d2) e1 r
	r2 c d e f1
	%40
	e2 c( d) e f1
	e2 c d e f1
	e r r2 c
	d e f1 e\longa(
	\once \override NoteHead #'transparent = ##t 
	e1)
% Qui tollis
	%45
	R\breve
	R
	e
	f1 f
	e e
	%50
	d2.( e4 f2) g1(
	\set suggestAccidentals = ##t fis4 e fis!1)
	g\breve
	R
	R
	%55
	R
	r1 e
	e e
	f\breve
	e
	%60
	d\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	d2)
	R\breve
	R
	R
	%65
	R
	R
	r1 g1.
	g2 g1
	g1. g2
	%70
	g g g1
	f1.( e4 d
	e2 f) e1(
	c1. a2)
	a\breve
	%75
	R
	R
	R
	e2 g e g2.(
	e4) e'1( d2)
	%80
	e\breve
	R
	r2 e c d
	e2. d4 c2 h
	a1 r
	%85
	r r2 e'
	f2. e4 d2 c
	h1 r
	r2 e e1
	c r2 a
	%90
	h g d'1
	R\breve
	e1( f)
	e2( f) e1(
	c1. a2)
	%95
	a\breve
	R
	r1 r2 d
	e2. d4 c2 h
	a1 r2 c
	%100
	d e f1
	e2 c d1(
	c2 a h1)
	a r2 c
	d e f1
	%105
	e2 c d1
	c2( a) c1
	h\longa(
	\once \override NoteHead #'transparent = ##t
	c\breve)
	} 
	} 
	 
altusLyrics = \lyricmode {
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Et in ter -- ra __ pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis __
	Lau -- da -- mus te. Be -- ne -- di -- ci -- mus __ te.
	Ad -- o -- ra -- mus __ te. Glo -- ri -- fi -- ca -- mus __ te __
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am __
	Do -- mi -- ne De -- us, Rex coe -- li -- stis, De -- us Pa -- ter o -- mni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te  Je -- su Chri -- ste.
	Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris __
	Qui tol -- lis pec -- ca -- ta __ mun -- di, mi -- se -- re -- re no -- bis __
	sus -- ci -- pe de -- pre -- ca -- ti  -- o -- nem __ no -- stram.
	mi -- se -- re -- re __ no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus.
	Tu so -- lus Al -- tis -- si -- mus, Je -- su __ Chri -- ste.
	Cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i Pa -- tris, in glo -- ri -- a De -- i Pa -- tris __ A -- men __
	}
	
tenorNotes = \relative e { 
	{\clef "G_8"
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef tenor
	\relative e {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	e1 e f
	e\breve d2( g
	a c1 h4 a h2. a4
	h c d1) g,2 a h
	%5
	c1 r2 g( a) h(
	c) d1 c( h2
	c\breve) f,1
	c'\breve r1
	R\breve.
	%10
	R
	R
	R
	r1 r2 c, f e
	c\breve r1
	%15
	r2 e e e f g
	c,\breve r1
	r2 e e e f( g)
	c,\breve r1
	r2 e e e f g
	%20
	c,\breve r1
	R\breve.
	R
	r2 c' d c a c2.(
	h4 a g) a2 g1( \set suggestAccidentals = ##t fis2)
	%25
	g1 r2 g g g1
	g2 a a h2.( a4
	g f g1) e2( f c)
	g'1 r2 e( f c)
	g'\breve.
	%30
	R
	R
	R
	R
	r1 r r2 a
	%35
	h c d1 c
	r r2 a h c
	d1 c r
	r2 a h( c) d1
	c2 a h g d'1
	%40
	c2 a h1 d
	c2 a h g d'1
	c r r2 a
	h c2.( a4) d2( c4 h a2)
	g\longa
%Qui tollis
	%45
	R\breve
	R
	R
	R
	a\breve
	%50
	\set suggestAccidentals = ##f b1 b
	a a
	g2.( a4 \set suggestAccidentals = ##t h!2) c1(
	h4 a h1)
	c\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	c2)
	%56
	r1 c
	a h
	c( d
	h2) c1( h4 a)
	%60
	h\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	h2)
	r1 g
	a a
	g2.( a4 h c) d1
	%65
	c h2
	c\breve
	r1 c1.
	c2 c1
	d1. d2
	%70
	d d d\breve
	c2.( h4
	c2 d) h1
	a\breve
	c1( a2) c1(
	%75
	h4 a) g2 a
	h e, g4( a h c
	d2) e1( d4 c) 
	h\breve
	R
	%80
	e,2 g e g2.(
	e4) e'1( d2)
	e1 r
	R\breve
	r2 c d e
	%85
	f2. e4 d2 c
	d1 r
	r r2 d
	e2. d4 c2 h
	a c1 c2
	%90
	d1 f
	e d
	c1. a2
	c( d) h1
	a\breve
	%95
	r1 r2 c
	d2. c4 h2 a
	g1 r
	R\breve
	r1 r2 a
	%100
	h h c f,
	g1 a\breve
	e1
	r r2 a
	h h c f,
	%105
	g1 a\breve
	a1
	g1.( e2) e\longa
	}
	}
	
tenorLyrics = \lyricmode { 
	Et in ter -- ra pax __ ho -- mi -- ni -- bus bo -- nae __ vo -- lun -- ta -- tis.
	Lau -- da -- mus te. Be -- ne -- di -- ci -- mus te.
	Ad -- o -- ra -- mus __ te. Glo -- ri -- fi -- ca -- mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am __ tu -- am, tu -- am
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te  Je -- su __ Chri -- ste.
	Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris, Fi -- li -- us __ Pa -- tris.
	Qui tol -- lis pec -- ca -- ta __ mun -- di __ mi -- se -- re -- re __ no -- bis __
	Qui tol -- lis pec -- ca -- ta mun -- di, sus -- ci -- pe de -- pre -- ca -- ti  -- o -- nem __ no -- stram.
	Qui __ se -- des ad de -- xte -- ram __ Pa -- tris, mi -- se -- re -- re __ no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus.
	Tu so -- lus Al -- tis -- si -- mus, Je -- su __ Chri -- ste.
	Cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i Pa -- tris, in glo -- ri -- a De -- i Pa -- tris. A -- men.
	}
	
bassusNotes = \relative c {
	{\clef "bass"
	
	%Incipit
	\set Staff.instrumentName = \markup { \line { \score {
	<<
	\new Staff  {
	\time 3/2 \once \override Score.TimeSignature #'style = #'neomensural
	\key c \major
	\clef bass
	\relative c {
	s4 \bar ""
	}}
	>>
	\layout  {
	raggedright = ##t
	line-width = 1\cm
	}}} \hspace #1 }
	%End of Incipit
	
	R\breve.
	a1 a h
	a\breve( g1)
	g' f2 e d1
	%5
	c\breve r2 g(
	a) h c e d1
	c\breve r1
	R\breve.
	R
	%10
	R
	R1
	\once \override NoteHead #'transparent = ##t 
	g\breve % this invisible note has invisible lyrics attached, so that the distance between this part and the one below is not shortened
	R\breve.
	R
	r1 r2 c f e
	%15
	c\breve r1
	r2 e e e f g
	c,\breve r1
	r2 e1 e2 f g
	c,\breve r1
	%20
	r2 e e e f g
	c,\breve r1
	R\breve.
	r1 r2 c d c
	a c1 h2 a1
	%25
	g\breve c1
	c2 c1 c2 d d
	e1( c2. h4 a1)
	g( c2. h4 a1)
	g\breve g'2.( f4
	%30
	e d) c2.( h4) a2 g1
	c r r
	R\breve.
	R
	r2 c d e f1
	%35
	e r r2 c
	d e f1 e
	r r2 c d( e)
	f1 e r2 d
	a' a g2.( f4) d1
	%40
	a'( g2. f4) d1
	a' g r
	r2 c, f e a1
	g2 c, f d a'1
	e\longa
%Qui tollis
	%45
	R1 \once \override NoteHead #'transparent = ##t 
	g1
	R\breve
	R
	R
	R
	%50
	R
	d
	e1 e
	d d
	c2.( d4 e2) f1(
	%55
	e4 d e1)
	a, a'
	a g
	f( d)
	e1.( f2)
	%60
	g\breve
	r1 g,
	c1. c2
	c1 d
	e2.( f4 g2) f1(
	%65
	e2 d1)
	c\breve
	r1 c1.
	c2 c1
	g'1. g2
	%70
	g g g1
	d2.( e4 f g a1
	d,2) e1
	a,\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	a2)
	%75
	R\breve
	R
	R
	r2 e' g e
	g1 f
	%80
	e\breve
	R
	R
	R
	r2 a f g
	%85
	a2. g4 f2 e
	d1 r2 f
	g2. f4 e2 d
	c2.( d4 e1)
	r2 a, a'1
	%90
	g r2 d
	e c g'1
	r2 c, f2.( g4
	a2 d,)
	e1
	a\longa*7/8(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t 
	g2)
	%96
	r1 r2 d
	g2. f4 e2 d
	c1 r2 e
	f d a'1
	%100
	g f2( d)
	e1( d2. c4)
	a1 r2 e'
	f d a'1
	g f2( d)
	%105
	e1 d
	a\breve
	e'\longa(
	\once \override NoteHead #'transparent = ##t
	\once \override Stem #'transparent = ##t
	e\breve)
	}
	}
	
bassusLyrics = \lyricmode { 
	Et in ter -- ra __ pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Lau -- da -- mus te. Be -- ne -- di -- ci -- mus te.
	Ad -- o -- ra -- mus te. Glo -- ri -- fi -- ca -- mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am __ tu -- am,
	glo -- ri -- am tu -- am.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te  Je -- su __ Chri -- ste.
	Do -- mi -- ne De -- us, A -- gnus De -- i, Fi -- li -- us Pa -- tris, Fi -- li -- us Pa -- tris.
	\once \override LyricText #'transparent = ##t
	xx %invisible lyrics
	Qui tol -- lis pec -- ca -- ta __ mun -- di, mi -- se -- re -- re __ no -- bis.
	Qui tol -- lis pec -- ca -- ta __ mun -- di, sus -- ci -- pe de -- pre -- ca -- ti  -- o -- nem __ no -- stram __
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus Do -- mi -- nus __
	Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste __
	Cum San -- cto Spi -- ri -- tu,
	in glo -- ri -- a De -- i __ Pa -- tris, in glo -- ri -- a De -- i __ Pa -- tris. A -- men __
	}

\paper
	{
%	top-margin = 1\cm
	left-margin = 1.8\cm
	line-width = 17.4\cm
%	after-title-space = 1\cm
	between-system-padding = 0.7\cm
	ragged-bottom = ##t
	ragged-last-bottom = ##t
%	printallheaders = ##t
	print-page-number = ##t
	print-first-page-number = ##t
	first-page-number = 5
	}

discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

bassusstaff = \context Staff = "bassus" <<
	\global
	\context Voice = "bassus"
	{\bassusNotes}
	\context Lyrics = bassusLyrics
	\lyricmode <<
	\lyricsto "bassus"
	{\bassusLyrics}
	>>
	>>

\score { \transpose c d {
	\context StaffGroup <<
		\discantusstaff
		\altusstaff
		\tenorstaff
		\bassusstaff >>
   } % transpose
	
	\layout {
	indent = 1.2\cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 6)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
%EOF